## python-pyproject-hooks 1.0.0

=== debian/changelog ===
python-pyproject-hooks (1.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 01 Aug 2023 22:52:50 -0400

python-pyproject-hooks (1.0.0-1) unstable; urgency=medium

  * Initial packaging

 -- Scott Talbert <swt@techie.net>  Tue, 01 Aug 2023 18:48:51 -0400
