=== debian/control ===
Source: python-pyproject-hooks
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit (>= 3.2),
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools <!nocheck>,
               python3-testpath <!nocheck>,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyproject-hooks.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyproject-hooks
Standards-Version: 4.6.2
Homepage: https://github.com/pypa/pyproject-hooks
Rules-Requires-Root: no

Package: python3-pyproject-hooks
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Wrappers to call pyproject.toml-based build backend hooks
 This is a low-level library for calling build-backends in pyproject.toml-based
 project. It provides the basic functionality to help write tooling that
 generates distribution files from Python projects.
 .
 If you want a tool that builds Python packages, you'll want to use
 https://github.com/pypa/build instead. This is an underlying piece for pip,
 build and other "build frontends" use to call "build backends" within them.
 .
 You can read more in the documentation
 <https://pyproject-hooks.readthedocs.io/>.
 .
 Note: The pep517 project has been replaced by this project (low level) and the
 build project (high level).
