=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/pyproject_hooks/ \
    pyproject_hooks-@ANY_VERSION@@ARCHIVE_EXT@
