=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/pypa/pyproject-hooks/issues/203
export PYBUILD_TEST_ARGS=-k 'not test_setup_py'

%:
	dh $@ --with python3 --buildsystem=pybuild
