## python-pyproject-hooks 1.2.0

=== debian/changelog ===
python-pyproject-hooks (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: Unskip previously disabled tests.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 20:27:31 -0400
