=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-testpath <!nocheck>,
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyproject-hooks.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyproject-hooks
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pypa/pyproject-hooks
 Rules-Requires-Root: no
