=== debian/tests/control ===
Tests: py3
Depends: @, python3-all, python3-pytest, python3-setuptools, python3-testpath,
Restrictions: allow-stderr
